Data Creation Setting¶
Data Creation Setting - Get Active Data Creation Setting¶
HTTP Request
POST /api/data-creation-settings/fetch-active
📋 Description: Fetches the current active data creation settings for portfolio and asset management within the Nakisa Portfolio Management Suite, enabling enhanced analytics for real estate properties.
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "id": 0,
3 "startDateTime": "2019-08-24T14:15:22Z",
4 "endDateTime": "2019-08-24T14:15:22Z",
5 "idGenerationType": "AUTO",
6 "source": "string",
7 "type": "MIGRATION",
8 "notes": [
9 {
10 "id": 0,
11 "note": "string"
12 }
13 ],
14 "active": true
15}